<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>yifu</artifactId>
		<groupId>com.yifu.cloud.plus.v1</groupId>
		<version>1.0.0</version>
	</parent>

    <artifactId>yifu-process-api</artifactId>
    <packaging>jar</packaging>
    <description>审批流程服务 接口模块</description>
    <dependencies>
		<!-- core 工具类 -->
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-common-core</artifactId>
		</dependency>
		<!--swagger 注解-->
		<dependency>
			<groupId>io.swagger.core.v3</groupId>
			<artifactId>swagger-annotations</artifactId>
		</dependency>
		<!--mybatis 依赖-->
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-common-mybatis</artifactId>
		</dependency>
    </dependencies>

</project>
